 .mat-single-page .panel-login [class*=col-] {
	float:left;
}
@keyframes gradientBG{
	0% {background-position:0% 50%;}
	50% {background-position:100% 50%;}
	100% {background-position:0% 50%;}
}
#mat-layout{
	background: linear-gradient(-45deg, #f1d3c9, #e9a1bd, #23a6d5, #23d5ab);
	background-size:400% 400%;
	animation:gradientBG 15s ease infinite;
}